
/* ---------------------------------------------------------
トップ
--------------------------------------------------------- */

#fraosu_pho {
	margin-top:15px;
	padding:0px;
	background-image:url(../france/img/osusume/photo1.jpg);
	background-repeat:no-repeat;
	}
	
#fraosu_pho h1 {
	margin:0px;
	padding:3px 0px 15px 20px;
	font-size:25px;
	color:#464646;
	background-image:url(/img/h1_bg3.gif);
	background-repeat:no-repeat;
	}
	
#fraosu_pho h1 span {
	margin:0px 0px 10px 0px;
	font-size:16px;
	font-weight:bold;
	color:#DF7BBE;
	display:block;
	}

#fraosu_pho p {
	margin-top:3px;
	padding:0px;
	display:block;
	width:330px;
	}

/* ---------------------------------------------------------
01
--------------------------------------------------------- */
	
#fraosu {
	margin:10px 0px 0px 0px;
	padding:0px;
	display:block;
	}

#fraosu p {
	margin:0px;
	padding:0px;
	display:block;
	}


/* ---------------------------------------------------------
内容
--------------------------------------------------------- */

#fraosu2 {
	margin-top:10px;
	padding:0px;
	display:block;
	}

#fraosu2 h2 {
	margin:0px;
	padding:3px 0px 4px 15px;
	display:block;
	font-size:12px;
	color:#C135A2;
	background-image:url(/france/img/bg2.gif);
	background-repeat:no-repeat;
	}

#fraosu_t {
	margin:0px 0px 10px 0px;
	padding:10px;
	display:block;
	border:#CCCCCC solid 1px;
	}
	
#fraosu_t p {
	margin:0px 0px 10px 0px;
	padding:0px;
	display:block;
	}
	
#fraosu_t span {
	margin-bottom:10px;
	padding:0px;
	display:block;
	font-size:10px;
	}
	
#fraosu_t dl {
	margin:0px;
	display:block;
	float:left;
	width:533px;
	border-top:#CCCCCC solid 1px;
	}

#fraosu_t dt {
	margin:0px;
	display:block;
	float:left;
	width:99px;
	font-weight:bold;
	background-color:#F3EEFF;
	padding:2px 2px 2px 5px;
	border-bottom:#CCCCCC solid 1px;
	border-right:#CCCCCC solid 1px;
	border-left:#CCCCCC solid 1px;
	}

#fraosu_t dd {
	margin:0px;
	display:block;
	float:left;
	width:417px;
	background-color:#FFFFE1;
	padding:2px 2px 2px 5px;
	border-bottom:#CCCCCC solid 1px;
	border-right:#CCCCCC solid 1px;
	}
	
#fraosu_t img {
	margin:0px;
	display:block;
	float:right
	}

/* ---------------------------------------------------------
サンプルスケジュール
--------------------------------------------------------- */

#fraosu3 {
	display:block;
	margin:0px;
	width:531px;
	border-left:#CCCCCC solid 1px;
	border-right:#CCCCCC solid 1px;
	}
	
#fraosu3 div {
	display:block;
	margin:0px;
	padding:0px;
	border-top:#CCCCCC solid 1px;
	}

#fraosu3 p {
	display:block;
	margin:0px;
	width:104px;
	float:left;
	background-color:#FFE8E8;
	text-align:center;
	border-left:#CCCCCC solid 1px;
	}
	
#fraosu3 span {
	display:block;
	margin:0px;
	float:left;
	width:216px;
	text-align:center;
	background-color:#FFE8E8;
	font-size:12px;
	}

/* ---------１〜--------- */
#fraosu4 {
	display:block;
	margin:0px 0px 5px 0px;
	width:531px;
	border-bottom:#CCCCCC solid 1px;
	border-left:#CCCCCC solid 1px;
	border-right:#CCCCCC solid 1px;
	line-height:1.3em;
	}
	
#fraosu4 div {
	display:block;
	margin:0px;
	padding:0px;
	}
	
#fraosu4 div span {
	display:block;
	margin:0px;
	padding:3px 2px 3px 2px;
	float:left;
	width:212px;
	display:block;
	border-top:#CCCCCC dotted 1px;
	font-size:12px;
	}
	
#fraosu4 div p.l {
	display:block;
	margin:0px;
	padding:3px 0px 3px 5px;
	width:99px;
	float:left;
	background-color:#FFFFE1;
	border-top:#CCCCCC dotted 1px;
	border-left:#CCCCCC dotted 1px;
	}
	
#fraosu4 div p.c {
	display:block;
	margin:0px;
	padding:3px 0px 3px 5px;
	width:99px;
	float:left;
	background-color:#FFF7EE;
	border-top:#CCCCCC dotted 1px;
	border-left:#CCCCCC dotted 1px;
	}
	
#fraosu4 div p.r {
	display:block;
	margin:0px;
	padding:3px 0px 3px 5px;
	width:99px;
	float:left;
	background-color:#FAF1FA;
	border-top:#CCCCCC dotted 1px;
	border-left:#CCCCCC dotted 1px;
	}

/* ---------------------------------------------------------
問い合わせ
--------------------------------------------------------- */
	
#fraosu5 {
	margin-top:20px;
	padding:5px;
	width:543px;
	border:#CC6699 solid 1px;
	background-image:url(../feature/img/box_bg.jpg);
	background-repeat:repeat-y;
	}
	
#fraosu5 p {
	margin-top:8px;
	padding:0px 0px 0px 5px;
	line-height:1.3em;
	display:block;
	float:left;
	width:380px;
	}
	
#fraosu5 p.l {
	margin-top:10px;
	padding:0px 0px 0px 5px;
	float:left;
	width:210px;
	display:block;
	font-weight:bold;
	color:#FF9900;
	}
	
#fraosu5 span {
	margin:0px;
	padding:2px 2px 2px 5px;
	font-weight:bold;
	display:block;
	border-bottom:#666666 dotted 1px;
	}
	
#fraosu5 em {
	margin-top:5px;
	padding:4px 100px 0px 30px;
	display:block;
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	float:right;
	height:25px;
	background-image:url(../feature/img/yoyaku.gif);
	background-repeat:no-repeat;
	}

#fraosu5 img {
	margin-top:5px;
	padding-left:10px;
	float:right;
	width:140px;
	height:100px;
	}

	
